/* 
Theme Name: Hello Child - Emberly
Theme URI: https://github.com/elementor/hello-theme/
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Default section padding */

/* @font-face {
	font-family: 'nutmeg';
	src: url(/wp-content/uploads/2022/01/Nutmeg-Bold.woff2);
	font-weight: 700;
	font-style: none;
}

@font-face {
	font-family: 'nutmeg';
	src: url(/wp-content/uploads/2022/01/Nutmeg-Extra-Bold.woff2);
	font-weight: 800;
	font-style: none;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
	text-transform: uppercase;
	font-family: 'nutmeg', sans-serif!important;
	font-weight: 800!important;
} */

body .elementor-section.elementor-top-section {
    padding: 80px 30px;
	/*padding: 0px 30px 80px 30px;*/
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

body:not(.home) .elementor-top-section {
	padding: 0px 30px 80px 30px;
}
body:not(.home) .footermain {
	padding-top:80px!important;
}

.standardpagetop {
	padding-top:80px!important;
}

body .elementor-column, body .elementor-column .elementor-column-wrap {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

body [type=button], body [type=submit], body button {
	border: 0;
}

@media only screen and (max-width: 850px) {
    body .elementor-section.elementor-top-section {
        padding: 50px 30px;
		/*padding: 0 30px 50px 30px;*/
    }
	body:not(.home) .elementor-top-section {
		padding: 0 30px 50px 30px;
	}
	body .standardpagetop {
        padding: 50px 30px!important;
    }
	body:not(.home) .footermain {
        padding: 50px 30px!important;
    }

}

.elementor-widget.elementor-widget-button a.elementor-button-link, .gform_page_footer [type=button], [type=submit], .gform_page_footer button {
    color: #fff;
	background-color: #F47521;
	border: 0;
	transition: all .3s ease;
	border-radius: 0px;
	text-align: center;
	padding: 10px 25px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0;
	font-size: 18px;
	font-weight: 700;
	transition: all 0.2s ease;
}

.elementor-widget.elementor-widget-button a.elementor-button-link:hover {
	background-color: #ff8f44;
}

.elementor-widget-button.button-secondary a.elementor-button-link {
	background-color: transparent;
    text-transform: uppercase;
    color: #F47521;
    padding: 0;
}

.elementor-widget-button.button-secondary a.elementor-button-link:hover {
	color: #F77D39;
	background-color: transparent!important;
}

.elementor-widget-button.button-secondary.button-light a.elementor-button-link {
    background: transparent;
	text-transform: capitalize;
	text-decoration: none;
    color: #fff;
}

.elementor-widget-button.button-secondary.button-light a.elementor-button-link:hover {
	color: var( --e-global-color-8461531 );
}

.button-dark a:hover, a.button-dark:hover, .elementor-widget.elementor-widget-button.button-dark a.elementor-button-link:hover, .elementor-widget.elementor-widget-button.button-dark a.elementor-button-link.button-dark:hover {
	background-color: #333;
	color: #fff!important;
}

.elementor-widget.elementor-widget-button.button-secondary a.elementor-button-link:hover {
    color: #ff9c5a!important;
}

.footer-link-hover:hover{
	color: #F47521!important;
}

/***** EMAIL SIGNUP *****/
body .email_signup .gform_wrapper ul li.gfield, body .email_signup .gform_wrapper li.hidden_label input, body .email_signup .gform_wrapper .top_label div.ginput_container {
    margin-top: 0!important;
}

.email_signup .gform_wrapper form {
    width: 100%;
    display: flex;
}

.email_signup .gform_wrapper form .gform_footer {
    flex: 1;
	margin: 0!important;
	padding: 0!important;
}
.email_signup .gform_wrapper form .gform_body {
    flex: 3;
}

body .email_signup .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .email_signup .gform_wrapper textarea {
	border: 0;
}
.email_signup .gform_wrapper form .gform_footer input[type="submit"] {
    margin: 0!important;
    width: 100%;
}

@media screen and (max-width: 767px){
	.email_signup .gform_wrapper form {
		flex-direction: column;
		flex-wrap: wrap;
	}
	
	.email_signup .gform_wrapper form .gform_body input {
		margin-bottom: 10px;
	}
}

/**** FRAMEWORK CSS ****/
.d-flex {
	display: flex;
	flex-wrap: wrap;
} 
@media screen and (max-width: 767px) {
.d-mobile-block {
	display: block	
}
}

  /***** FORMS *****/

.gform_wrapper .gfield_required {
    color: #000000;
    font-size: 18px;
    font-family: 'Lato Regular'!important;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 8px;
    padding: 0;
    font-family: 'Lato Regular'!important;
}
  .form-group-row { display: flex; margin-bottom: 30px; }

  .form-group-row > * {
      flex: 1;
      position: relative;
      width: 100%;
  }

  .form-group-row label { display: block; }

  .form-group-row select {
      width: 90%;
      appearance: none!important;
      -webkit-appearance: none!important;
      border-radius: 3px;
      padding: 15px 20px;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      border: 2px solid #cacaca;
      background-image: url(/wp-content/uploads/2022/04/down-arrow.svg);
      background-size: 16px;
      background-repeat: no-repeat;
      background-position: right 10px center;
  }

  .button-wrapper {
      margin-top: auto;
  }

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    border: none;
    border-radius: 0;
    background-color: #EDEDED;
	margin-bottom: 15px!important;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
    background-color: #F47522;
    color: #EDEDED;
}

.formiframe iframe{
	min-height:480px;
}

/******** SLIDER *******/
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0!important;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -30px;
}
[dir='rtl'] .slick-prev
{
    right: -30px;
    left: auto;
}
.slick-prev:before
{
    content: '<';
}
[dir='rtl'] .slick-prev:before
{
    content: '>';
}

.slick-next
{
    right: -30px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -30px;
}
.slick-next:before
{
    content: '>';
}
[dir='rtl'] .slick-next:before
{
    content: '<';
}

body .slick-arrow:before, body .slick-arrow:after {
    color: #555!important;
}

body .slick-arrow {
    background: transparent!important;
    color: #555!important;
}

	.slider-thumbnail {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.ratio-16x9 {
		position: relative;
	}
	
	.ratio-16x9:after {
	  content: "";
	  display: block;
	  padding-bottom: 56.25%;
	}
	
	.slider-item {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.slider-heading {
		font-size: 20px;
	}
	
	body .slick-arrow {
		opacity: 0.2;
		transition: all 0.4s ease;
	}
	
	body .slick-arrow:hover {
		opacity: 1;
	}

#item-slider {
    margin: 30px 0;
}
input#gform_submit_button_9 {
    width: 100%;
    margin-bottom: 8px;
    /*font-family: 'Benton Sans';*/
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    background-color: #F47521;
    border-radius: inherit;
}

input#gform_submit_button_9:hover {
    color: #fff;
    background-color: #ff8f44;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-d3432af.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {}

label.gfield_label {
    text-transform: uppercase;
}

span.gfield_required.gfield_required_text {
}

textarea#input_9_5 {
    height: 110px;
}
input#input_9_3 {
    border-radius: inherit;
}

input#input_9_1 {
    border-radius: inherit;
}

textarea#input_9_5 {
    border-radius: inherit;
}

label.gfield_label {
    font-family: 'Benton Sans';
    font-weight: 600;
    font-size: small;
}

/******** HOME *******/
.hmegetinvolved .make-column-clickable-elementor:hover h4{
	color:#F47521!important;
}

.page-id-4856 a.ticket-button, .page-id-4858 a.ticket-button, .page-id-4862 a.ticket-button, .page-id-4860 a.ticket-button {
    padding: 5px 10px;
}

/**** Green Copper GUEST Page ****/

#goevent-web gc-thumbnail .gc-title-wrapper {
  bottom: 10% !important;
}

#goevent-web .gc-single-component .gc-img-wrapper {max-height:100% !important; width:100% !important;} 

#goevent-web[data-gc-breakpoints~=md] .gc-single-component.gc-single-img-too-tall .gc-img-wrapper>gc-img>img {width:100% !important;}


/**** SINGLE GUEST ****/
.guest-socials a {
    margin-right: 22px;
}

.guest-schedule {
    display: flex;
    flex-wrap: wrap;
}

.guest-schedule-title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    margin-bottom: 40px;
}

.format {
    margin-right: 40px;
    margin-bottom: 40px;
}

.format-header {
    display: flex;
	margin-bottom: 20px;
}
svg.format-icon {
    margin-right: 20px;
}
.format-header h4 {
    font-size: 28px;
}
.format p {
    font-size: 18px;
}
svg.social-icon {
    width: 25px;
    height: 25px;
}

/*** GUESTS PAGE ****/
.guest-formats.post-card-formats {
    text-align: center;
    justify-content: center;
}

.wp-pagenavi {
    display: none;
}

/***** GUEST CARDS *****/

.post-cards {
    margin-left: -1%;
    margin-right: -1%;
}

.post-card {
	width: 23%;
    margin: 1%;
}

.post-card-thumbnail {
	width: 100%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #EDEDED;
    height: 424px;
}

/* .post-card-thumbnail:after {
	content: "";
	display: block;
	padding-bottom: 45%;
} */

.guest-thumbnail-button {
  	text-transform: uppercase;
	font-weight: bold;
	margin-left: 0;
	display: flex;
    align-items: center;
	color: #f47521;
}
.guest-thumbnail-button svg {
    margin-left: 9px;
    height: 18px;
    width: 18px;
	fill: #f47521;
}
.post-card-formats {
    text-transform: uppercase;
	display: flex;
	margin: 15px 0;
}
.post-card-formats svg, .post-card-formats img {
    width: 25px;
    margin-right: 7px;
}

.post-card-format a, .post-card-format a span, a.post-card {
	color: #000;
}

.format-name, .post-card-meta h5 {
    text-transform: uppercase;
}
.post-card-format span {
    font-weight: 700;
	font-family: "Nutmeg Bold";
	font-size: 14px;
}

.guest-formats .post-card-format {
    margin: 0 20px;
}

.post-card-cta {
    color: #F47521;
    font-weight: 800;
	display: flex;
    align-items: center;
}
.post-card-cta svg {
    margin-left: 7px;
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  .post-card {
		width: 46%;
		margin: 2%;
	  }
}

/***** FLAIR *****/

.flair-bottom-left-arrows::after {
	content: "";
	visibility: visible;
	display: block;
	background-image: url(https://sfo3.digitaloceanspaces.com/crunchy-space/2022/04/flair-arrows-up-right.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 22px;
	height: 112px;
	position: absolute;
	left: 4%;
	bottom: 60px;
}

.flair-top-right-flowers::before {
	content: "";
	visibility: visible;
	display: block;
	background-image: url(https://sfo3.digitaloceanspaces.com/crunchy-space/2022/04/flair-flowers.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 62px;
	height: 136px;
	position: absolute;
	right: 4%;
	top: 60px;
}

/***** MENU TOGGLES *****/
body .menu-toggle {
   width: 20px;
   height: 18px;
   display: flex;
   align-items: center;
   cursor: pointer;
}

.menu-toggle-icon {
   margin-right: 10px;
   position: relative;
   display: flex;
   flex-direction: column;
}

.menu-toggle-icon-top {
   margin-bottom: 5px;
}

.menu-toggle-icon-bottom {
   margin-top: 5px;
}

.menu-toggle-icon-top, .menu-toggle-icon-bottom, .menu-toggle-icon-center {
   transition: all .3s ease;
   width: 20px;
   height: 2px;
   background: #000;
   display: inline-block;
   content: "";
   position: relative;
	transition: all 0.2s ease;
}

.menu-toggle-active .menu-toggle-icon-center {
   opacity: 0;
}

.menu-toggle-active .menu-toggle-icon-top {
   margin-bottom: -2px;
   transform: rotate(135deg);
}

.menu-toggle-active .menu-toggle-icon-bottom {
   transform: rotate(-135deg);
   margin-top: -2px;
}

.menu-toggle:not(.menu-toggle-active) .menu-toggle-icon:hover .menu-toggle-icon-top {
	margin-left: -5px;
}

.menu-toggle:not(.menu-toggle-active) .menu-toggle-icon:hover .menu-toggle-icon-center {
	margin-left: -2px;
}

.menu-toggle:not(.menu-toggle-active) .menu-toggle-icon:hover .menu-toggle-icon-bottom {
	margin-left: -4px;
}

.menu-toggle.menu-toggle-active:hover {
	transform: scale(1.1);
}

/***** FIXED BODY *****/
@media screen and (min-width: 800px){
   body .menu-tray, body.fixed #page:before { display: none!important; }
}
		
/***** MENU DISPLAY ******/
.crx-custom-menu-header {
	width: 100%;
	display: flex;
	align-items: center;
}
		
.crx-custom-menu-header .menu-toggle {
	margin-left: auto;
	margin-right: 0;
	transition: all 0.2s ease;
}
		
a.ticket-button {
    text-transform: uppercase;
    background-color: #F47521;
    padding: 5px 20px;
	color: #fff;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
	font-family: "Nutmeg Bold";
}

a.ticket-button:hover {
	background-color: #ff8f44;
}

.crx-menu-social ul.social-icons {
    margin-bottom: 0;
}
		
/***** MENU CONTENT ******/
.custom-menu-dropdown {
	display: none;
	padding: 25px;
}

.crx-buy-tickets-button a {
    width: 100%;
    display: block;
}

.crx-buy-tickets-button {
    padding: 10px;
    background-color: #fff;
    border-bottom: 1px solid #CCC;
}

@media screen and (min-width: 800px){
	.crx-buy-tickets-button { display: none!important; }
}
		
/***** LARGER MENU *****/
#crx_custom_menu {
	padding-right: 40px;
	height: fit-content;
	transition: all 0.3s ease;
}

#crx_custom_menu .menu-toggle {
    margin-left: auto;
    margin-right: 0;
}

#crx_custom_menu .ticket-button {
    margin-right: auto!important;
}

#crx_custom_menu .crx-custom-menu-header {
	padding: 20px 24px;
}

#crx_custom_menu {
	position: absolute;
	right: 0;
	top: 0;
    padding-right: 40px;
    transition: all 0.3s ease;
    min-height: 74px;
	height: fit-content;
    display: flex;
    align-items: flex-start;
    width: 100%!important;
    justify-content: flex-start;
/* 	z-index: 9999; */
}

#crx_custom_menu.crx-active {
	background-color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	padding-right: 50px;
	width: 600px!important;
	min-height: 100vh;
    height: fit-content;
	box-shadow: 3px 3px 16px rgba(0,0,0,0.14);
	z-index: 9999;
}

#crx_custom_menu>* {
    width: 100%;
}

.custom-menu-dropdown ul, .custom-menu-dropdown ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

.custom-menu-dropdown ul > li > a {
	display: block;
	color: #000;
	border-bottom: 1px solid #ccc;
	width: 100%;
	font-family: "Nutmeg Bold", Sans-serif;
	padding: 5px 0;
	font-size: 15px;
	font-weight: 800;
	text-transform: uppercase;
	transition: all 0.3s ease;
}

.custom-menu-dropdown ul > li > a:hover {
	color: #F47521;
	border-bottom: 1px solid #999;
}

body {
	transition: all 0.3s ease;
}

body.fixed {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

body.fixed::after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,0.75);
    display: block;
    visibility: visible;
    z-index: 98;
    left: 0;
    top: 0;
}

/***** SOCIAL ICONS *****/
ul.social-icons {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.social-icons li {
    padding: 0;
	margin: 0;
}

ul.social-icons li a {
    padding: 0;
	margin: 0;
	margin-right: 12px;
	border: 0!important;
	margin-bottom: -5px;
	transition: all 0.2s ease;
}

ul.social-icons li a:hover {
	border: 0!important;
	transform: scale(1.1);
	opacity: 0.55;
}

ul.social-icons li a svg {
    width: 24px;
    height: 24px;
}

ul.social-icons {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.crx-menu-social {
	margin-top: 80px;
    display: flex;
    align-items: center;
    width: fit-content;
}

.crx-menu-social-data {
	font-weight: 800;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	margin-right: 25px;
}

/***** GLOBAL HEADER *****/
#global_header {
	min-height: 62px;
}

/***** Advanced Ads *****/
.internalads {
	line-height:1px!important;
}

/***** *****/
.custom-menu-dropdown ul.sub-menu > li > a {
    padding-left: 20px;
    border-bottom: 1px solid #e9e9e9;
}

.custom-menu-dropdown ul.sub-menu {
	display: none;
    background-color: #fff;
}

.custom-menu-dropdown .menu-item.menu-item-has-children > a {
    position: relative;
	display: flex;
	align-items: center;
	width: 100%;
}

.custom-menu-dropdown .menu-item.menu-item-has-children > a::after {
    content: "";
    display: block;
    position: relative;
    background-image: url(/wp-content/uploads/2022/04/down-arrow.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    display: block;
    visibility: visible;
    z-index: 9999;
    margin-left: auto;
    margin-right: 0;
	transition: 0.4s ease;
}

.custom-menu-dropdown .crx-active.menu-item.menu-item-has-children > a::after {
	transform: rotate(180deg);
}

@media screen and (min-width: 860px) and (max-width: 1200px){
	body #crx_custom_menu.crx-active, body #crx_custom_menu {
		padding-right: 0;
	} 
	
/* 	body #crx_menu_column {
		width: 50%!important;
	}
	
	body #crx_search_column {
		width: 30%!important;
	} */
}

@media screen and (max-width: 767px){

	#crx_custom_menu .crx-custom-menu-header {
		padding: 22px 24px;
	}

}

@media screen and (max-width: 800px){

	#crx_custom_menu.crx-active .crx-custom-menu-header {
		padding: 15px 24px;
	}
	
	#crx_custom_menu.crx-active {
		width: 100%!important;
		min-width: 100%!important;
	}
	
	body #crx_custom_menu.crx-active, body #crx_custom_menu {
		padding-right: 0;
	}
	
	#crx_custom_menu.crx-active .ticket-button {
		display: block;
		opacity: 1;
	}
	
	#crx_mobile_logo {
		position: absolute;
		left: 0;
		top: 0;
		padding: 12px;
	}
	
	.flair-bottom-left-arrows::after, .flair-top-right-flowers::before {
		display: none!important;
	}
}

/***** STYLING FOR GUESTS *****/
body .post-card-format {
    display: flex;
    align-items: center;
    justify-content: center;
	margin-right: 20px;
}

body .post-card-title {
	font-weight: 800;
	margin-bottom: 10px;
}

/***** *****/
.guest-filters {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}

.guest-filters .order_by, .guest-filters .guest_search {
	width: 210px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: 0;
}

.guest-filters .guest_search {
	margin-left: auto;
	margin-right: 0;
}

.post-card-format {
	transition: all 0.3s ease;
}

.guest-filters .guest-formats:hover .post-card-format, .guest-filters .guest-formats .post-card-notselected {
	opacity: 0.4;
}

.guest-filters .guest-formats .post-card-format:hover, a.post-card-format.post-card-selected {
	opacity: 1;
}

.guest-filters .mobile_format { display: none; }

@media screen and (max-width: 800px){
	.guest-filters .order_by, .guest-filters .guest_search {
		width: 100%;
	}

	.guest-filters .post-formats .post-format {
		width: 100%;
	}
	
	.guest-filters .post-formats {
		display: block!important;
	}
	
	.guest-filters {
		display: block!important;
	}
	
	.guest-formats.post-card-formats {
		display: none!important;
	}
	
	.guest-filters .mobile_format { display: block; }
}

/***** MAKE SLIDER BUTTON HOVER *****/
.slider-button-transition, .slider-button-transition * {
	transition: all 0.2s ease!important;
}

/***** GRAVITY FORMS *****/
.gf_progressbar_wrapper {
    margin-bottom: 35px;
}

.gform_wrapper.gravity-theme .gfield_required {
    margin-left: auto;
    text-transform: none;
    font-style: normal;
	font-size: 15px;
}

.gform_wrapper.gravity-theme .gfield_label {
	display: flex;
	align-items: center;
	margin-bottom: 11px;
	text-transform: uppercase;
	width: 100%;
}

body .gform_wrapper.gravity-theme .gfield input {
    margin-bottom: 0!important;
}

body .gform_wrapper.gravity-theme .gfield {
    margin-bottom: 35px;
}

/***** GUEST FILTERS *****/
.guest-filters .order_by {
    background: #FCFCFD;
    border: 2px solid #dadada;
    box-sizing: border-box;
    color: #000;
    font-family: "Nutmeg Bold";
    text-transform: uppercase;
    appearance: none;
    background-image: url(/wp-content/uploads/2022/04/down-arrow.svg);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: 95%;
}

.guest-filters form.guest_search input[type=search] {
    border-bottom: 2px solid #ccc;
    background-color: #fff;
    appearance: none;
    padding-left: 55px;
	background-image: url(/wp-content/uploads/2022/04/search-icon.svg);
	background-size: 20px;
    background-repeat: no-repeat;
    background-position: 5%;
}

/**** FIXING OLS *****/
.elementor-widget-container ul, .elementor-widget-container ol {
    margin-bottom: 22px;
}

/***** *****/
@media screen and (max-width: 800px){
	.slider-heading {
		font-size: 32px!important;
	}
}

#crx_mobile_logo img {
	max-width: 285px!important;
}

#crx_mobile_logo {
	display: none!important;
}

.elementor-widget-search-form .elementor-widget-container {
    height: 34px;
	display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media screen and (min-width: 1024px){
	body #crx_menu_column {
    	max-width: 350px;
	}
}

@media only screen and (max-width: 1188px) and (min-width:1024px){
	.hmeguestannoucement h2{
		font-size: 45px!important
	}

}

@media only screen and (max-width: 1065px) and (min-width:1029px){
	.crx-custom-menu-header a.ticket-button {
		font-size:14px;
	}

}

@media screen and (max-width: 1028px){
	body #crx_mobile_logo {
		display: block!important;
		margin: 0!important;
	}

	body #crx_menu_column {
		width: 100%!important;
	}
	
	body #crx_custom_menu {
		width: 30%!important;
	}
	
	body #crx_search_column, body #crx_logo_wrapper {
		display: none!important;
	}
	
	#crx_custom_menu .crx-custom-menu-header {
		padding: 28px 24px;
	}
}

@media screen and (max-width: 1100px){
	
	#crx_custom_menu .ticket-button {
		display: none;
		opacity: 0;
	}
}

@media screen and (max-width: 800px){
	.crx-header .crx-header-logo {
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		z-index: 10;
	}
}

/**** GUEST ROWS *****/
@media screen and (min-width: 767px) and (max-width: 1400px){
	body .post-card {
    	width: 48%;
	}
}

.crx-guest-filters-overlay {
	width: 100%;
	height: 400px;
	background-color: rgba(0,0,0,0.5);
}

.crx-filters-heading {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.crx-filters-panel {
	background-color: #fff;
	width: 30%;
	height: 100%;
	margin: 0 0 0 auto;
	padding: 40px;
}

.crx-filters-heading h3 {
	font-size: 20px;
	margin: 0;
}

.crx-filters-heading .menu-toggle {
	margin-left: auto;
	margin-right: 0;
}

.crx-filters-search {
	display: block;
	margin-bottom: 35px;
}

.crx-filters-search input[type=search] {
	border-bottom: 2px solid #ccc;
	background-color: #fff;
	appearance: none;
	padding-left: 45px;
	background-image: url(/wp-content/uploads/2022/04/search-icon.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: 10px;
	margin-bottom: 20px;
}

.crx-filters-dropdown {
	display: block;
	width: 100%;
	background-color: #FCFCFD;
	border: 2px solid #E2E2E2;
	padding: 0;
	margin-bottom: 20px;
}

.crx-filters-dropdown .crx-dropdown-trigger {
	display: flex;
	align-items: center;
	transition: all 0.2s ease;
}

.crx-filters-dropdown .crx-dropdown-trigger:hover, .crx-dropdown-target .crx-dropdown-option:hover {
	cursor: pointer;
	opacity: 0.5;
}

.crx-filters-dropdown .crx-dropdown-trigger::after {
	content: "";
	visibility: visible;
	width: 14px;
	height: 14px;
	margin-left: auto;
	margin-right: 0;
	background-image: url(/wp-content/uploads/2022/05/drop-down-arrow.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s ease;
}

.crx-filters-dropdown .crx-dropdown-trigger.crx-active::after {
	transform: rotate(180deg);
}

.crx-filters-dropdown .crx-dropdown-trigger, .crx-dropdown-target .crx-dropdown-option {
	font-family: "Nutmeg Bold", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	padding: 14px 20px;
	line-height: 1em;
}

.crx-dropdown-target .crx-dropdown-option {
	border-top: 2px solid #E2E2E2;
}

/* Dropdown Toggle */
.crx-dropdown-target {
	display: none;
}

/* GUEST STYLING */

body .menu-toggle.menu-guest-filters {
		text-transform: uppercase;
		background-color: #F47521;
		padding: 5px 20px;
		color: #fff;
		font-size: 16px;
		text-align: center;
		font-weight: bold;
		transition: all 0.2s ease;
		font-family: "Nutmeg Bold";
		display: flex;
		align-items: center;
		width: fit-content;
		height: fit-content;
	}
	
	.menu-guest-filters svg {
		width: 32px;
		height: 32px;
		margin-right: 12px;
	}
	
	.menu-guest-filters span {
		font-size: 18px;
	}
	
	.menu-guest-filters-toggle-wrapper {
		text-align: right;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		margin-bottom: 30px;
	}
	
	.crx-filters-panel {
		display: none;
		top: 0;
		right: -100%;
		position: fixed;
		z-index: -999999;
		transition: all 0.4s ease;
	}
	
	.crx-filters-panel.menu-dropdown.menu-active {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 99999;
	}
	
	@media screen and (max-width: 800px){
		body .crx-filters-panel.menu-dropdown.menu-active {
			width: 100%;
			max-width: 100%;
		}
		
		body .menu-toggle.menu-guest-filters {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		
		body .menu-guest-filters-toggle-wrapper {
			margin-bottom: 0;
		}

		#crx_custom_menu .crx-custom-menu-header {
			padding: 20px 24px!important;
			padding-right: 18px!important;
		}

		.crx-header .crx-header-logo a {
			padding: 2px 0!important;
		}

		#crx_custom_menu.crx-active .crx-custom-menu-header {
			padding-top: 15px!important;
		}
	}
	
	body .menu-guest-filters-toggle-wrapper {
		margin-left: -1%;
    	margin-right: -1%;
	}
	
	.not-found {
		border: 2px dashed #ccc;
		padding: 10px;
		text-align: center;
		display: block;
		width: 100%;
	}


/***** SEARCH *****/
@media screen and (min-width: 800px){
	.crx-custom-menu #searchform { display: none!important; }
}

#searchform input[type=text] {
    border-bottom: 2px solid #ccc;
    background-color: #fff;
    appearance: none;
    padding-left: 55px;
	background-image: url(https://sfo3.digitaloceanspaces.com/crunchy-space/2022/04/search-icon.svg);
	background-size: 20px;
    background-repeat: no-repeat;
    background-position: 5%;
	margin-top: 40px;
}

/**** OVERLAY *****/
body .overlay-grey .elementor-widget-wrap::before {
    content: ""!important;
    display: block!important;
    position: absolute!important;
    width: 100%!important;
    height: 100%!important;
	top: 0!important;
    left: 0!important;
    background: rgba(0,0,0,0.5)!important;
    z-index: 999!important;
    visibility: visible!important;
}

.guesthome .post-card-thumbnail:hover, .guestspage .post-card-thumbnail:hover{
	opacity: .8;
}

/*** HOMEPAGE CITY CONTENT *****/
@media only screen and (max-width: 1500px) {
  .district-copy {
   min-height: 160px;
  }
}
@media only screen and (max-width: 1370px) {
  .district-copy {
   min-height: 185px;
  }
}
@media only screen and (max-width: 1154px) {
  .district-copy {
   min-height: 212px;
  }
}
@media only screen and (max-width: 1100px) {
  .district-copy {
   min-height: 236px;
  }
}
@media only screen and (max-width: 1036px) {
  .district-copy {
   min-height: 262px;
  }
}
@media only screen and (max-width: 1026px) {
  .district-copy {
   min-height: 110px;
  }
}
@media only screen and (max-width: 971px) {
  .district-copy {
   min-height: 135px;
  }
}
@media only screen and (max-width: 765px) {
  .district-copy {
   min-height: fit-content;
  }
}
#crx-city-hover {
	transition: all 0.4s ease;
}
#crx-city-hover:hover {
    margin-top: -5px;
	margin-bottom: -5px;
}

.crx-filters-controls {
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-right: 0;
}

.crx-filter-reset {
	font-family: 'Nutmeg Bold';
	font-style: normal;
	font-weight: 800;
	font-size: 14px!important;
	line-height: 34px;
	text-transform: uppercase;
	margin-right: 22px;
	color: #999;
}

.crx-filter-reset.crx-filter-reset-active {
	color: #f47521;
}

/***** SCROLL ON CRX DROPDOWN FOR GUEST FILTERS *****/
.overflow-dropdown-target.crx-dropdown-target {
    max-height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
}

/* Force guest cards to be square */
.post-card-thumbnail.guest-card-thumbnail::after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.post-card-thumbnail.guest-card-thumbnail {
    height: fit-content;
/* 	border: 7px solid #f47521; */
	margin-bottom: 10px;
}

.guest-thumbnail-content .guest-thumbnail-name {
/*     background-color: #f47521;
    width: fit-content;
    padding: 6px 10px; 
	color: #fff; */
    line-height: 1em;
	font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: 'Nutmeg Bold', sans-serif;
}

.guest-thumbnail-content .guest-thumbnail-known {
/* 	background-color: #eb402a;
	max-width: 50%;
    width: fit-content;
    padding: 6px 10px;
	color: #fff; */
    line-height: 1.3em;
    text-transform: uppercase;
	font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
	
}

.guest-thumbnail-content .guest-thumbnail-days {
/* 	background-color: #eb402a;
    width: fit-content;
	color: #fff;
	max-width: 50%;
    padding: 6px 10px; */
    line-height: 1.3em;
    text-transform: uppercase;
	font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}

/* .guest-thumbnail-content {
    position: absolute;
    bottom: 5px;
} */

body .menu-guest-filters-toggle-wrapper { margin-right: 0; margin-left: 0; }


/*** CONTENT FOR SINGLE GUEST PAGE *****/
.guest-header h1 {
	color: #fff;
	text-transform: uppercase;
}

.guest-container {
	max-width: 1700px;
	margin: 0 auto;
	padding-left: 30px;
	padding-right: 30px;
}

.guest-header {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #000;
	background-image: url(/wp-content/uploads/2022/04/guest-profile-hero-image.png);
	background-size: contain;
	background-position: center right;
	background-repeat: no-repeat;
}

.artist-guest-header.guest-header {
	background-color: #ff2f17;
	background-image: url(/wp-content/uploads/2022/06/artist-district-inner-bg.jpg);
}

.exhibitor-guest-header.guest-header {
	background-color: #E40EA2;
	background-image: url(/wp-content/uploads/2022/06/exhibitor-profile-bg.jpg);
	background-position: 95% center;
}

.artist-guest-header.guest-header .guest-breadcrumbs a {
	color: #000;
}

ul.guest-breadcrumbs li:not(:last-child)::after {
	content: "/";
	margin: 0 10px;
}

ul.guest-breadcrumbs li {
	display: inline-block;
	color: #fff;
	padding: 0;
	margin: 0;
}

ul.guest-breadcrumbs {
	padding: 0;
}

ul.guest-breadcrumbs li, ul.guest-breadcrumbs li a {
	font-size: 15px;
}

.guest-content {
	padding-top: 40px;
	padding-bottom: 60px;
}

.guest-nav {
	display: flex;
	margin-bottom: 40px;
}

.guest-nav .guest-next {
	margin-left: auto;
	margin-right: 0;
}

.guest-nav .guest-prev {
	margin-right: auto;
	margin-left: 0;
}

.guest-nav {
	display: flex;
	align-items: center;
}

.guest-content-wrap {
	display: flex;
	align-items: center;
}

.guest-content-wrap .guest-thumbnail, .guest-content-wrap .guest-content-inner {
	flex: 1;
}

@media screen and (min-width: 800px){

	.guest-content-wrap .guest-thumbnail {
		padding-right: 40px;
	}

	.guest-content-wrap .guest-content-inner {
		padding-left: 40px;
	}

}

@media screen and (max-width: 800px){
	.guest-content-wrap {
		display: block;
	}

	.guest-content-wrap .guest-thumbnail {
		margin-bottom: 30px;
	}
}

.guest-content-wrap .guest-thumbnail img {
	width: 100%;
}

.guest-bio {
	margin-bottom: 30px;
}

.guest-bio, .guest-bio p {
	font-family: "Lato Regular", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.3em;
}

body .guest-content .guest-name {
	font-size: 48px;
	font-weight: 600;
	text-transform: uppercase;
}

body .guest-content .guest-subtitle {
	font-size: 1.5rem;
	text-transform: uppercase;
}

/***** GUEST VIDEO *****/
.guest-video-section {
    background-color: #000;
    padding: 70px 0;
}

/***** GUEST ITEMS *****/
.guest-items-wrapper {
    padding-top: 40px;
}

.guest-items-wrapper .guest-items-title {
    font-size: 48px;
    font-weight: 600;
    text-transform: uppercase;
	margin-bottom: 30px;
}

.guest-items {
    display: flex;
    flex-wrap: wrap;
    margin-right: -3%;
}

.guest-items .guest-item {
    width: 22%;
    margin-right: 3%;
	margin-bottom: 40px;
}

.guest-items .guest-item-title {
	font-size: 24px;
	margin: 0;
	margin-bottom: 10px;
}

.guest-items .guest-item-promo {
	font-size: 14px;
	margin: 0;
	margin-bottom: 10px;
	background-color: #e9e9e9;
	border-radius: 3px;
	padding: 3px 8px;
	display: inline-block;
}

.guest-items .guest-item-thumbnail {
	background-color: #000;
	position: relative;
	margin-bottom: 20px;
	background-size: cover;
	background-repeat: no-repeat;
}

.guest-items .guest-item-promo {
	font-size: 12px;
	margin: 0;
	margin-bottom: 10px;
	background-color: #e9e9e9;
	border-radius: 3px;
	padding: 3px 8px;
	display: inline-block;
}

.guest-items .guest-item-thumbnail:after {
	content: "";
	display: block;
	padding-bottom: 55%;
}

.guest-items .guest-item-description {
	margin: 0;
	margin-bottom: 10px;
}

@media screen and (max-width: 1100px){
	.guest-items .guest-item {
		width: 47%;
	}
}

@media screen and (max-width: 800px){
	.guest-items .guest-item {
		margin-right: 0;
	}

	.guest-items .guest-item {
		width: 100%;
		margin-right: 0;
	}

	.guest-items-wrapper .guest-items-title {
		font-size: 32px;
	}
}

.guest-item-price {
    margin-bottom: 10px;
	font-weight: 800;
}

.guest-item-price .price-initial {
	margin-right: 7px;
}

.price-initial.price-initial-strike {
    text-decoration: line-through;
	color: #999;
}

.guest-video {
	margin-top: 50px;
}

.guest-video-section .guest-video {
	margin-top: 0;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/***** CRX HEADER *****/
.crx-header {
    display: flex;
    align-items: flex-start;
	border-bottom: 1px solid #00000066;
}

.crx-header-utility {
    display: flex;
    align-items: center;
	justify-content: flex-end;
	z-index: 99;
}

.crx-header .crx-header-logo {
	width: 30%;
	padding: 0 0px 0 60px;
}

.crx-header .crx-header-logo a {
    padding: 9px 0;
    display: block;
    width: fit-content;
}

.crx-header .crx-header-utility {
    width: 35%;
    flex: 1;
    display: flex;
    align-items: center;
    height: 72px;
}

.crx-header .crx-header-menu {
    width: 30%;
    height: 60px;
	max-width: 350px;
}

.crx-header-search {
    display: flex;
}

.crx-header-search:hover {
	cursor: pointer;
}

.crx-custom-header.elementor-sticky--active {
	background-color: #fff;
}

.crx-header-search svg {
    width: 20px;
    height: 20px;
}

.crx-header-translate {
	margin-right: 25px;
}

.crx-header .crx-custom-menu-header {
	transition: all 0.3s ease-in-out;
	/* max-width: 400px; */
}

.crx-header-menu {
    width: 50%;
    position: relative;
}

.crx-active .crx-custom-menu-header {
    width: 100%;
    max-width: 100%;
}

/***** GOOGLE TRANSLATE *****/
.crx-header #google_translate_element {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden!important;
}

.crx-header #google_translate_element .goog-te-gadget-simple {
    display: flex;
    align-items: center;
    justify-content: center;
}

.crx-header #google_translate_element .goog-te-gadget-simple {
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/uploads/2022/05/internet.svg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 26px;
    overflow: hidden;
}

.crx-header #google_translate_element a span {
    opacity: 0;
}

.crx-header #google_translate_element, .crx-header #google_translate_element * {
    background-color: transparent!important;
    padding: 0!important;
}

.crx-header-logo.crx-header-logo-mobile {
	display: none;
}

#crx-custom-header.elementor-sticky--active {
	background-color: #fff;
}

/* Responsiveness for header */
@media screen and (max-width: 1100px){
	/* .crx-header .crx-header-logo, .crx-header .crx-header-utility {
		display: none;
	} */

	.crx-header .crx-header-utility {
		flex: unset;
	}

	.crx-header .crx-header-menu {
		width: 100%;
	}

	.crx-header .crx-header-menu {
		max-width: 100%;
		width: 100%;
	}

	.crx-header .crx-header-menu {
		display: flex;
		align-items: center;
	}

	.crx-header .menu-toggle-icon {
		margin-right: 0;
	}

	.crx-header .crx-header-logo {
		width: 50%;
		padding: 0 0px 0 20px;
	}

	.crx-header .crx-header-menu {
		width: 20%;
	}

	body #crx_custom_menu {
		width: 100%;
	}

	.crx-header .crx-header-menu {
		position: absolute;
		right: 0;
		width: 100%!important;
	}

	.crx-header .crx-header-logo a {
		padding: 10px 0;
	}

	/* #crx_custom_menu.crx-active .menu-toggle {
		margin-right: 20px;
	} */
}

@media screen and (max-width: 800px){
	.crx-header .crx-header-utility {
		height: 60px;
	}

	#crx_custom_menu {
		min-height: 60px;
	}

	.search-overlay .custom-form {
		width: 80vw;
	}
}

/***** EXHIBITOR PAGE *****/
.exhibitor-page ul.guest-breadcrumbs li a {
    color: #000;
}

.exhibitor-page .guest-content-wrap {
	padding-bottom: 60px;
}

/***** EXHIBITORS *****/
.exhibitor-card {
	display: flex;
	width: 100%;
	border-top: 1px solid #999999;
	padding: 20px;
	transition: all 0.2s ease;
}

.exhibitor-card:hover {
	background-color: rgba(244, 117, 33, 0.2);
}

.exhibitor-card:last-child {
	border-bottom: 1px solid #999999;
}

.exhibitor-card-thumbnail img {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.exhibitor-card-details {
	width: 40%;
	display: flex;
}

.exhibitor-card-thumbnail {
	position: relative;
	width: 30%;
}

.exhibitor-card-content {
	width: 70%;
	display: flex;
	align-items: center;
}

.exhibitor-card-content-inner {
	display: block;
}

.exhibitor-card-content, .exhibitor-items {
	padding-left: 30px;
}

.exhibitor-items {
	width: 45%;
	flex: 1;
}

.exhibitor-card-cta {
	width: 15%;
	max-width: fit-content;
}

.exhibitor-card-thumbnail:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.exhibitor-card-cta {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	padding-left: 20px;
}

.exhibitor-item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.exhibitor-item {
	width: 30%;
	margin-right: 2%;
	height: 100%;
	display: flex;
	flex-direction: column;
}

.exhibitor-item-image {
    display: flex;
    height: 100%;
    position: relative;
}

.exhibitor-items {
	display: flex;
}

.exhibitor-item-title {
	line-height: 1em;
	display: block;
	padding: 8px 10px;
	text-align: center;
	color: #fff;
	background-color: #F47521;
	font-size: 15px;
}

.exhibitor-card .exhibitor-card-title {
    margin: 0;
    font-size: 22px;
}

@media screen and (max-width: 800px){
	.exhibitor-card .exhibitor-card-details, .exhibitor-card .exhibitor-items, .exhibitor-card .exhibitor-card-cta {
		width: 100%;
	}

	.exhibitor-card .exhibitor-card-details {
		margin-bottom: 25px;
	}
	
	.exhibitor-card {
		display: block;
	}

	.exhibitor-card-thumbnail {
		height: fit-content;
	}

	.exhibitor-items {
		padding-left: 0;
	}

	.exhibitor-card-cta {
		margin-top: 20px;
	}
	
	.exhibitor-item-image {
		position: relative;
	}

	.exhibitor-item-image::after {
		content: "";
		display: block;
		padding-bottom: 55%;
	}

	.exhibitor-card-cta {
		max-width: 100%;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1139px){
	.headingoverfix h2{
		font-size: 57px!important;
	}	
}

@media screen and (min-width: 800px) and (max-width: 1100px){

	.exhibitor-card .exhibitor-items {
		padding-left: 0;
	}

	.exhibitor-card > * {
		width: 100%;
	}

	.exhibitor-card {
		display: flex;
		flex-wrap: wrap;
	}

	.exhibitor-card .exhibitor-card-details {
		margin-bottom: 25px;
	}

	.exhibitor-item-image {
		position: relative;
	}

	.exhibitor-item-image::after {
		content: "";
		display: block;
		padding-bottom: 55%;
	}

	.exhibitor-item {
		max-width: 80px;
	}

}

a.person-next {
    margin-left: auto;
}

/**** SEARCH *****/
.search-overlay {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    width: 100%;
    padding: 16px;
    z-index: 999;
	box-shadow: 3px 3px 16px rgba(0,0,0,0.1);
}

.search-overlay form {
    width: 800px;
    margin: 0 auto;
}

.search-overlay input {
    margin: 0!important;
}

.search-overlay {
	opacity: 0;
	height: 1px;
	transition: all 0.2s ease;
	display: none;
}

.search-overlay.search-active {
	opacity: 1;
	height: fit-content;
}

.search-overlay-close {
	position: absolute;
    top: 25px;
    right: 20px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    fill: #999;
    transition: all 0.4s ease;
}

.search-overlay-close:hover {
	fill: #000;
}

/***** *****/
.artist-category-wrapper .menu-guest-filters-toggle-wrapper {
    margin-bottom: 0;
    margin-left: auto;
}

.artist-category-wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.artist-category-tabs .artist-category-tab {
	text-transform: uppercase;
	padding: 10px 20px;
	font-family: "Nutmeg Bold", sans-serif;
	font-weight: 600;
	color: #000;
}

.artist-category-tabs .artist-category-tab.tab-active {
	color: #f47521;
}

.artist-category-tabs .artist-category-tab:first-child {
	padding-left: 0;
}

.artist-category-tabs .artist-category-tab:hover {
	cursor: pointer;
}

@media screen and (max-width: 800px){
	.artist-category-tab:last-child {
		margin-bottom: 20px;
	}
	
	.artist-category-tab:first-child {
		padding-bottom: 0!important;
	}
	.artist-category-wrapper .menu-guest-filters-toggle-wrapper {
		display: block!important;
	}
	.artist-category-tab {
		display: block;
		width: 100%;
		padding: 10px!important;
		padding-left: 0!important;
	}
	.artist-category-tabs {
		display: block;
	}
	.artist-category-wrapper {
		display: block;
	}
}

/***** NCC Pages CSS *****/
.learnmorearrow svg{
    margin-top: 8px;
}

.learnmorearrow:hover path{
    fill:#ff8f44;
}

/***** Footer Fixes For Mobile *****/
@media screen and (max-width: 800px){
	.footermain .elementor-container > * {
		width: 100%!important;
		padding-bottom: 30px;
	}

	.footermain .elementor-container {
		display: block;
	}
	
	.footermain * {
		list-style: none;
	}
	
	.footermain .footer_spacer {
		display: none;
	}
}

/* VOD Styles */
.post-thumbnail-video {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #000;
	margin-bottom: 15px;
}

.post-thumbnail-video::after {
	content: "";
	display: block;
	padding-bottom: 56.25%;
}

.post-thumbnail-video img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
}

.guest-thumbnail.vod-thumbnail {
	width: 100%;
	height: fit-content;
	position: relative;
}

.guest-thumbnail.vod-thumbnail::after {
	content: "";
	display: block;
	padding-bottom: 56.25%;
}

.guest-thumbnail.vod-thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
}

.vod-thumbnail iframe,
.vod-thumbnail object,
.vod-thumbnail embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.single-vod .guest-content {
    padding-top: 55px;
    padding-bottom: 140px;
}

.single-vod .guest-nav {
    margin-bottom: 95px;
}

/* New Modal Styles */
.quietroombtn .elementor-container{
	box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, .1);
}

.quietroombtn:hover .elementor-container {
	background-color: rgba(0, 0, 0, .2);
}

.qrmodalheading h2{
	margin:0px!important;
}

/* HOMEPAGE TICKER CSS */
.textrotator {
    padding:10px!important;
    overflow: hidden;
    white-space: nowrap;
}

.textrotator .scrollstar {
    background-image: url(/wp-content/uploads/2022/08/scrolling_star.png);
    width: 16px!important;
    height: 16px!important;
    display: inline-block;
    margin-bottom: 2px;
}

.textrotator .txtscroll {
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
}

.textrotator .txtscrolla, .textrotator .txtscrollb {
  display: inline-block;
  animation: marquee 30s linear infinite;
}

.textrotator .txtscrollb {
  animation-delay: 0s!important;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

.elementor-element-24e4f65 .elementor-social-icon-youtube .fa-youtube::before {
    content: "\f16d"!important;
}